Top

WMWare addressed severe Code Execution vulnerabilities in several products

December 21, 2017

VMware has released security updates to address four vulnerabilities in its ESXi, vCenter Server Appliance (vCSA), Workstation and Fusion products.
The flaws were addressed with the release of six patches for ESXi, version 12.5.8 of Workstation, version 8.5.9 of Fusion, and version 6.5 U1d of vCSA.

Some of the flaws could be exploited by an attacker for arbitrary code execution.

Read More on Security Affairs